package dk.itu.mario.level.grammar;

import dk.itu.mario.level.matcher.LevelArchetype;
import dk.itu.mario.level.matcher.PlayerProfile;

public class GrammarTuner {
	public static LevelGrammar tune(LevelGrammar grammar, PlayerProfile profile, LevelArchetype archetype) {
		return grammar;
	}
}
